- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
row.h File Reference

Declares the classes for holding row data from a result set. More...

`#include "common.h"`
`#include "mystring.h"`
`#include "noexceptions.h"`
`#include "refcounted.h"`
`#include "vallist.h"`
`#include <vector>`
`#include <string>`

Go to the source code of this file.

## Classes
class | mysqlpp::Row
| Manages rows from a result set. More...

## Detailed Description

Declares the classes for holding row data from a result set.